@font-face {
	font-family: 'Conv_PlantinStd';
	src: url('fonts/PlantinStd.eot');
	src: local('☺'), url('http://www.ericdemay.com/fonts/fonts/PlantinStd.woff') format('woff'), url('fonts/PlantinStd.ttf') format('truetype'), url('fonts/PlantinStd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_PlantinStd-Bold';
	src: url('fonts/PlantinStd-Bold.eot');
	src: local('☺'), url('http://www.ericdemay.com/fonts/fonts/PlantinStd-Bold.woff') format('woff'), url('fonts/PlantinStd-Bold.ttf') format('truetype'), url('fonts/PlantinStd-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_PlantinStd-BoldCondensed';
	src: url('fonts/PlantinStd-BoldCondensed.eot');
	src: local('☺'), url('http://www.ericdemay.com/fonts/fonts/PlantinStd-BoldCondensed.woff') format('woff'), url('fonts/PlantinStd-BoldCondensed.ttf') format('truetype'), url('fonts/PlantinStd-BoldCondensed.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_PlantinStd-BoldItalic';
	src: url('fonts/PlantinStd-BoldItalic.eot');
	src: local('☺'), url('http://www.ericdemay.com/fonts/fonts/PlantinStd-BoldItalic.woff') format('woff'), url('fonts/PlantinStd-BoldItalic.ttf') format('truetype'), url('fonts/PlantinStd-BoldItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_PlantinStd-Italic';
	src: url('fonts/PlantinStd-Italic.eot');
	src: local('☺'), url('http://www.ericdemay.com/fonts/fonts/PlantinStd-Italic.woff') format('woff'), url('fonts/PlantinStd-Italic.ttf') format('truetype'), url('fonts/PlantinStd-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_PlantinStd-Light';
	src: url('fonts/PlantinStd-Light.eot');
	src: local('☺'), url('http://www.ericdemay.com/fonts/fonts/PlantinStd-Light.woff') format('woff'), url('fonts/PlantinStd-Light.ttf') format('truetype'), url('fonts/PlantinStd-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_PlantinStd-LightItalic';
	src: url('fonts/PlantinStd-LightItalic.eot');
	src: local('☺'), url('http://www.ericdemay.com/fonts/fonts/PlantinStd-LightItalic.woff') format('woff'), url('fonts/PlantinStd-LightItalic.ttf') format('truetype'), url('fonts/PlantinStd-LightItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}